
EasyMercurial - Feature #106
Add File -> Recent Repositories
2011-03-16 07:08 PM - Chris Cannam

Status: Closed Start date: 2011-03-16
Priority: Normal Due date:
Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Add a Recent Repositories submenu in File menu.

History
#1 - 2011-03-17 04:37 PM - Chris Cannam
- Status changed from New to Resolved

Fixed in commit:550650bbb959

Sadly I bungled the branch name: the commit log and branch refer to #91, but the branch is for this issue.

#2 - 2011-05-24 01:36 PM - Chris Cannam
- Status changed from Resolved to Closed
